
								<li class="nav__dropdown">
									<a href="#" aria-haspopup="true">Works</a>
									<i class="ui-arrow-down nav__dropdown-trigger" role="button" aria-haspopup="true" aria-expanded="false"></i>
									<ul class="nav__dropdown-menu">
										<li><a href="portfolio.html">Portfolio</a></li>
										<li><a href="portfolio-gallery.html">Portfolio Gallery</a></li>
										<li><a href="portfolio-single.html">Portfolio Single</a></li>
									</ul>
								</li>
								<li class="nav__dropdown">
									<a href="#" aria-haspopup="true">Features</a>
									<i class="ui-arrow-down nav__dropdown-trigger" role="button" aria-haspopup="true" aria-expanded="false"></i>
									<ul class="nav__dropdown-menu">
										<li><a href="icons.html">Icons</a></li>
										<li><a href="elements.html">Elements</a></li>
									</ul>
								</li>
								<li class="nav__dropdown">
									<a href="blog.html" aria-haspopup="true">Blog</a>
									<i class="ui-arrow-down nav__dropdown-trigger" role="button" aria-haspopup="true" aria-expanded="false"></i>
									<ul class="nav__dropdown-menu">
										<li><a href="blog-masonry.html">Blog Masonry</a></li>
										<li><a href="blog.html">Blog Standard</a></li>
										<li><a href="single-post.html">Single Post</a></li>
									</ul>
								</li>
							</ul> <!-- end menu -->
							<div class="nav__phone nav__phone--mobile d-lg-none">
								<span class="nav__phone-text">Call us:</span>
								<a href="tel:1-800-995-3959" class="nav__phone-number">1-800-995-3959</a>
							</div>

							<div class="nav__socials nav__socials--mobile d-lg-none">
								<div class="socials">
									<a href="#" class="social social-twitter" aria-label="twitter" title="twitter" target="_blank"><i class="ui-twitter"></i></a>
									<a href="#" class="social social-facebook" aria-label="facebook" title="facebook" target="_blank"><i class="ui-facebook"></i></a>
									<a href="#" class="social social-youtube" aria-label="youtube" title="google plus" target="_blank"><i class="ui-youtube"></i></a>
									<a href="#" class="social social-instagram" aria-label="instagram" title="instagram" target="_blank"><i class="ui-instagram"></i></a>
								</div>
							</div>
						</nav> <!-- end nav-wrap -->

						<div class="nav__phone nav--align-right d-none d-lg-block">
							<span class="nav__phone-text">Call us:</span>
							<a href="tel:1-800-995-3959" class="nav__phone-number">1-800-995-3959</a>
						</div>

						<div class="nav__socials d-none d-lg-block">
							<div class="socials">
								<a href="#" class="social social-twitter" aria-label="twitter" title="twitter" target="_blank"><i class="ui-twitter"></i></a>
								<a href="#" class="social social-facebook" aria-label="facebook" title="facebook" target="_blank"><i class="ui-facebook"></i></a>
								<a href="#" class="social social-youtube" aria-label="youtube" title="google plus" target="_blank"><i class="ui-youtube"></i></a>
								<a href="#" class="social social-instagram" aria-label="instagram" title="instagram" target="_blank"><i class="ui-instagram"></i></a>
							</div>
						</div>

					</div> <!-- end flex-parent -->
				</div> <!-- end container -->

			</div>
		</header> <!-- end navigation -->


		<div class="content-wrapper content-wrapper--boxed oh">

			<!-- Page Title -->
			<section class="page-title bg-dark-overlay text-center" style="background-image: url(img/page-title/about.jpg);">
				<div class="container">
					<div class="page-title__holder">
						<h1 class="page-title__title">Icons</h1>
						<p class="page-title__subtitle">Enjoy the collection of premium icons included in Sedona theme</p>
					</div>
				</div>
			</section> <!-- end page title -->


			<!-- Icons -->
			<section class="section-wrap">
				<div class="container">

					<div class="clearfix mhl ptl container-icons row">
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Book-Write">

								</span>
								<span class="mls"> icon-Book-Write</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Books">

								</span>
								<span class="mls"> icon-Books</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Chandelier">
					
								</span>
								<span class="mls"> icon-Chandelier</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Parabolic-Antenna-3">
					
								</span>
								<span class="mls"> icon-Parabolic-Antenna-3</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Triangle-Ruler">
					
								</span>
								<span class="mls"> icon-Triangle-Ruler</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Israel">
					
								</span>
								<span class="mls"> icon-Israel</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Barn">
					
								</span>
								<span class="mls"> icon-Barn</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Barrow">
					
								</span>
								<span class="mls"> icon-Barrow</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Brick">
					
								</span>
								<span class="mls"> icon-Brick</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Church-1">
					
								</span>
								<span class="mls"> icon-Church-1</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Crain">
					
								</span>
								<span class="mls"> icon-Crain</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Cup-3">
					
								</span>
								<span class="mls"> icon-Cup-3</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Drilling-Machine-2">
					
								</span>
								<span class="mls"> icon-Drilling-Machine-2</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Drilling-Machine">
					
								</span>
								<span class="mls"> icon-Drilling-Machine</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Firewall">
					
								</span>
								<span class="mls"> icon-Firewall</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Hammer">
					
								</span>
								<span class="mls"> icon-Hammer</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Helmet">
					
								</span>
								<span class="mls"> icon-Helmet</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-High-voltage">
					
								</span>
								<span class="mls"> icon-High-voltage</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Hotel-1">
					
								</span>
								<span class="mls"> icon-Hotel-1</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Hotel-2">
					
								</span>
								<span class="mls"> icon-Hotel-2</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Hotel-3">
					
								</span>
								<span class="mls"> icon-Hotel-3</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Hotel-4">
					
								</span>
								<span class="mls"> icon-Hotel-4</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-House-2">
					
								</span>
								<span class="mls"> icon-House-2</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-House-3">
					
								</span>
								<span class="mls"> icon-House-3</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-House-4">
					
								</span>
								<span class="mls"> icon-House-4</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-House-7">
					
								</span>
								<span class="mls"> icon-House-7</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-House-8">
					
								</span>
								<span class="mls"> icon-House-8</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-House-9">
					
								</span>
								<span class="mls"> icon-House-9</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Jack-Hammer2">
					
								</span>
								<span class="mls"> icon-Jack-Hammer2</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Ladder">
					
								</span>
								<span class="mls"> icon-Ladder</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Office-1">
					
								</span>
								<span class="mls"> icon-Office-1</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Office-2">
					
								</span>
								<span class="mls"> icon-Office-2</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Office-3">
					
								</span>
								<span class="mls"> icon-Office-3</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Office-4">
					
								</span>
								<span class="mls"> icon-Office-4</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Office-5">
					
								</span>
								<span class="mls"> icon-Office-5</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Office-6">
					
								</span>
								<span class="mls"> icon-Office-6</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Paint-Brush">
					
								</span>
								<span class="mls"> icon-Paint-Brush</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Paint-Bucket">
					
								</span>
								<span class="mls"> icon-Paint-Bucket</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Paint-Roller">
					
								</span>
								<span class="mls"> icon-Paint-Roller</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Plugin">
					
								</span>
								<span class="mls"> icon-Plugin</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Post-Office">
					
								</span>
								<span class="mls"> icon-Post-Office</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Road-Roller">
					
								</span>
								<span class="mls"> icon-Road-Roller</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Saw">
					
								</span>
								<span class="mls"> icon-Saw</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-School">
					
								</span>
								<span class="mls"> icon-School</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Shop">
					
								</span>
								<span class="mls"> icon-Shop</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Shovel">
					
								</span>
								<span class="mls"> icon-Shovel</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Sydney">
					
								</span>
								<span class="mls"> icon-Sydney</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Theme">
					
								</span>
								<span class="mls"> icon-Theme</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Triangle-Ruler2">
					
								</span>
								<span class="mls"> icon-Triangle-Ruler2</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Trowel-and-Brick">
					
								</span>
								<span class="mls"> icon-Trowel-and-Brick</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Trowel-and-Wall">
					
								</span>
								<span class="mls"> icon-Trowel-and-Wall</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Truck-1">
					
								</span>
								<span class="mls"> icon-Truck-1</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Windmill">
					
								</span>
								<span class="mls"> icon-Windmill</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Bad-1">
					
								</span>
								<span class="mls"> icon-Bad-1</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Bad-2">
					
								</span>
								<span class="mls"> icon-Bad-2</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Bad-4">
					
								</span>
								<span class="mls"> icon-Bad-4</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Brick-Gouse">
					
								</span>
								<span class="mls"> icon-Brick-Gouse</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Cabinet-1">
					
								</span>
								<span class="mls"> icon-Cabinet-1</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Cabinet-5">
					
								</span>
								<span class="mls"> icon-Cabinet-5</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Change-House">
					
								</span>
								<span class="mls"> icon-Change-House</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Couch-1">
					
								</span>
								<span class="mls"> icon-Couch-1</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Garage">
					
								</span>
								<span class="mls"> icon-Garage</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-House-Dimensions">
					
								</span>
								<span class="mls"> icon-House-Dimensions</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-House-Key-3">
					
								</span>
								<span class="mls"> icon-House-Key-3</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Key-Hold">
					
								</span>
								<span class="mls"> icon-Key-Hold</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Wardeobe-1">
					
								</span>
								<span class="mls"> icon-Wardeobe-1</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Wardrobe-Mirror">
					
								</span>
								<span class="mls"> icon-Wardrobe-Mirror</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Phone-InTalk">
					
								</span>
								<span class="mls"> icon-Phone-InTalk</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Concrete-Truck">
					
								</span>
								<span class="mls"> icon-Concrete-Truck</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Crain-Truck">
					
								</span>
								<span class="mls"> icon-Crain-Truck</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Crop-Tool">
					
								</span>
								<span class="mls"> icon-Crop-Tool</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Cup-1">
					
								</span>
								<span class="mls"> icon-Cup-1</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Cystern-Truck">
					
								</span>
								<span class="mls"> icon-Cystern-Truck</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Dispacher-1">
					
								</span>
								<span class="mls"> icon-Dispacher-1</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Dispacher-2">
					
								</span>
								<span class="mls"> icon-Dispacher-2</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Dumper-Truck">
					
								</span>
								<span class="mls"> icon-Dumper-Truck</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Elevator">
					
								</span>
								<span class="mls"> icon-Elevator</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Excavator-1">
					
								</span>
								<span class="mls"> icon-Excavator-1</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Excavator-2">
					
								</span>
								<span class="mls"> icon-Excavator-2</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Fire-Alarm">
					
								</span>
								<span class="mls"> icon-Fire-Alarm</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Hammer2">
					
								</span>
								<span class="mls"> icon-Hammer2</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Hotel">
					
								</span>
								<span class="mls"> icon-Hotel</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Isert-Tabel">
					
								</span>
								<span class="mls"> icon-Isert-Tabel</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Jack-Hammer">
					
								</span>
								<span class="mls"> icon-Jack-Hammer</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Lamp-1">
					
								</span>
								<span class="mls"> icon-Lamp-1</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Lamp-2">
					
								</span>
								<span class="mls"> icon-Lamp-2</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Light-Bulb">
					
								</span>
								<span class="mls"> icon-Light-Bulb</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Mail-Box2">
					
								</span>
								<span class="mls"> icon-Mail-Box2</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Mining-Railcar">
					
								</span>
								<span class="mls"> icon-Mining-Railcar</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Paint-Bucket2">
					
								</span>
								<span class="mls"> icon-Paint-Bucket2</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Paint-Format">
					
								</span>
								<span class="mls"> icon-Paint-Format</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Paper-Roll">
					
								</span>
								<span class="mls"> icon-Paper-Roll</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Pin">
					
								</span>
								<span class="mls"> icon-Pin</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Ruler-1">
					
								</span>
								<span class="mls"> icon-Ruler-1</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Ruler-2">
					
								</span>
								<span class="mls"> icon-Ruler-2</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Ruler-Tool">
					
								</span>
								<span class="mls"> icon-Ruler-Tool</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Screwdriver2">
					
								</span>
								<span class="mls"> icon-Screwdriver2</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Seatbelt">
					
								</span>
								<span class="mls"> icon-Seatbelt</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Shower-1">
					
								</span>
								<span class="mls"> icon-Shower-1</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Stamp-2">
					
								</span>
								<span class="mls"> icon-Stamp-2</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Temperature-Day">
					
								</span>
								<span class="mls"> icon-Temperature-Day</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Tools">
					
								</span>
								<span class="mls"> icon-Tools</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Transmition-Tower">
					
								</span>
								<span class="mls"> icon-Transmition-Tower</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Truck-12">
					
								</span>
								<span class="mls"> icon-Truck-12</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Truck">
					
								</span>
								<span class="mls"> icon-Truck</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Umbrella">
					
								</span>
								<span class="mls"> icon-Umbrella</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Wall">
					
								</span>
								<span class="mls"> icon-Wall</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Water-Tap">
					
								</span>
								<span class="mls"> icon-Water-Tap</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Winter-Temperature">
					
								</span>
								<span class="mls"> icon-Winter-Temperature</span>
							</div>
						</div>
						<div class="glyph fs1">
							<div class="pbs">
								<span class="icon-Wrench-1">
					
								</span>
								<span class="mls"> icon-Wrench-1</span>
							</div>
						</div>
					</div>

				</div>
			</section> <!-- end icons -->
			

			<!-- Footer -->
			<footer class="footer bg-dark-overlay" style="background-image: url(img/footer/1.jpg);">
				<div class="container-fluid">
					<div class="footer__widgets">
						<div class="row">

							<div class="col-lg-3 col-md-3">
								<div class="widget widget-about-us">
									<!-- Logo -->
									<a href="index.html" class="logo-container flex-child">
										<img class="logo" src="img/logo_white.png" srcset="img/logo_white.png 1x, img/logo_white@2x.png 2x" alt="logo">
									</a>
								</div>
							</div> <!-- end logo -->

							<div class="col-lg-2 col-md-3">
								<div class="widget widget_nav_menu">
									<ul>
										<li><a href="#">About</a></li>
										<li><a href="#">Services</a></li>
										<li><a href="#">Blog</a></li>
										<li><a href="#">Contact</a></li>
									</ul>
								</div>
							</div>

							<div class="col-lg-2 col-md-3">
								<div class="widget widget_nav_menu">
									<ul>
										<li><a href="#">Privacy Policy</a></li>
										<li><a href="#">Terms &amp; Conditions</a></li>
										<li><a href="#">Career</a></li>
									</ul>
								</div>
							</div>

							<div class="col-lg-3 offset-lg-2 col-md-3">
								<div class="widget">
									<div class="socials">
										<a href="#" class="social social-twitter" aria-label="twitter" title="twitter" target="_blank"><i class="ui-twitter"></i></a>
										<a href="#" class="social social-facebook" aria-label="facebook" title="facebook" target="_blank"><i class="ui-facebook"></i></a>
										<a href="#" class="social social-youtube" aria-label="youtube" title="google plus" target="_blank"><i class="ui-youtube"></i></a>
										<a href="#" class="social social-instagram" aria-label="instagram" title="instagram" target="_blank"><i class="ui-instagram"></i></a>
									</div>
								</div>
							</div>

						</div>
					</div>
				</div> <!-- end container -->

				<div class="footer__bottom">
					<div class="container-fluid text-right text-md-center">
						<span class="copyright">
							&copy; 2018 Sedona, Made by <a href="https://deothemes.com">DeoThemes</a>
						</span>
					</div>
				</div> <!-- end footer bottom -->
			</footer> <!-- end footer -->

			<div id="back-to-top">
				<a href="#top"><i class="ui-arrow-up"></i></a>
			</div>

		</div> <!-- end content wrapper -->
	</main> <!-- end main wrapper -->


	<!-- jQuery Scripts -->
	<script src="js/jquery.min.js"></script>
	<script src="js/bootstrap.min.js"></script>
	<script src="js/plugins.js"></script>
	<script src="js/scripts.js"></script>

</body>
</html>